﻿/* CSS Document */
html,body{
   margin:0px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   background-color:#f1e4c2;
   background-image:url(../images/header_bg.png); background-position:top  center; background-repeat:repeat-x;
   }
*{
   padding:0;
   margin:0;
   }
/*It is container*/
a{ text-decoration:none}
/** 红色**/
.txt1{ color:#F00}
/** 绿色**/
.txt3{ color:#090}
/** 蓝色**/
.txt2{ color:#268fd2}


/** 字体大小**/
.font_size1{ font-size:33px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; float:left;}
.txt_bg_box{  text-align:center; float:left; line-height:38px; font-size:24px; font-weight:bold; color:#FFF; height:40px; width:100px; margin-right:10px;}
.txt_bg_r{ background-color:#d10000;}
.txt_bg_g{ background-color: #090;}

























/* wrap */
#wrap{height:auto;position:relative;padding:0px; background-color:#fff; margin-top:0px;}
#wrap1{height:auto;position:relative; padding:0 10px;margin:0; background-color:#FFF;}
#wrap .box{height:auto;}
#wrap .box dl{ padding:10px 10px;}
#wrap .box dl dt{ height:40px; border-bottom:#CCC solid 1px; font-family:"微软雅黑"; font-size:18px; font-weight:bold; padding:0px;}
#wrap .box dl dt span{ height:20px;  font-size:12px; font-weight: normal; padding:15px 0 0 0; float:right; display:inline-block;filter:alpha(opacity=50); /*IE滤镜，透明度50%*/-moz-opacity:0.5; /*Firefox私有，透明度50%*/opacity:0.5;/*其他*/}
#wrap .box dl dd{padding:10px 0px;}
.banner{ background-color:#fff; padding:0px; margin:0px;}
.container{ width:100%; padding:0px; margin:0px;}
.contact{ background-image: none; margin:0px;}
.contact h1{ text-align:left; font-family:"Arial Black", Gadget, sans-serif; font-size:24px; color:#6b1a23; margin:0px 0 30px 0px;}
.contact h1 span{ padding:0 30px;}
.contact dl{ list-style-type:none; height:60px; border-bottom:#e5dcdf solid 1px; margin:10px 20px 0px 20px;}
.contact dl dt{ height:30px; padding:0 0 0 10px;}
.contact dl dt img{ height:30px; width:37px; float:left}
.contact dl dt span{ float:left; height:30px; font-family:"Arial Black", Gadget, sans-serif; color:#632d32; font-size:20px; line-height:30px;}
.contact dl dd{ font-family:"Courier New", Courier, monospace; color:#632d32; font-size:14px; font-weight:bold; padding:0 0 0 10px;}



#goodcover {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;

}
#code {
	width: 200px;
	height: 250px;
	padding:20px 10px;
	position: absolute;
z-index: 9999;
display: none;
right:50%;/*FF IE7*/
top: 50%;/*FF IE7*/
margin-right: -400px!important;/*FF IE7 ????????????? */
margin-top: -100px!important;/*FF IE7 ?????????????*/

position: fixed!important;/*FF IE7*/
	background-color:#603
}

#code img{
	width: 100%;
}

#code div{
	width: 100%; text-align:center; line-height:15px; padding:5px 0;color:#fff; font-size:12px; font-family:"Courier New", Courier, monospace;  height:30px;
}


#code1 {
	width: 467px;
	height: 360px;
	padding:20px 10px;
	position: absolute;
z-index: 9999;
display: none;
right:50%;/*FF IE7*/
top: 50%;/*FF IE7*/
margin-right: -400px!important;/*FF IE7 ????????????? */
margin-top: -100px!important;/*FF IE7 ?????????????*/

position: fixed!important;/*FF IE7*/
	background-color:#603
}

#code1 img{
	width: 467px;
}

#code1 div{
	width: 100%; text-align:center; line-height:15px; padding:5px 0;color:#fff; font-size:12px; font-family:"Courier New", Courier, monospace;  height:30px;
}
.close1 {
	width:10px;
	height: 10px; float:right; color:#FFF; margin-top:-20px; font-size:18px
}

.close1 a{
	color:#FFF
}
















.home_box{padding:20px 0px; background-color:#805b63;width:100%; height:100px;}

.home_box dl{ width:33.33%; padding-bottom:20px; text-align:center; float:left}
.home_box dl img{ width:60px; height:60px;  border-radius:50%; overflow:hidden; margin:0}
.home_box dl dt{ font-size:20px; font-family: Arial, Helvetica, sans-serif; color:#efe2bf; margin:0px; font-weight:bold}
.home_box dl dd{ font-size:14px; font-family: "Courier New", Courier, monospace; color:#efe2bf; font-weight:bold;margin:0px; display:none}

.latest_news{}
.latest_news h1{ height:60px; line-height:60px;}
.latest_news h1 span{font-size:20px; font-family:"Arial Black", Gadget, sans-serif;color:#6a1623; float:left; padding:0 0 0 15px;}
.latest_news h1 b{font-size:14px; font-family: "Courier New", Courier, monospace; color:#6a1623; float:right;padding:0 15px 0 0;}
.latest_news ul{ margin:0px; padding:0px;}
.latest_news ul li{ border-bottom:#e4c8a0 solid 1px; border-radius:0px; margin:0 10px; list-style-type:none;background-color:#fff; padding:0 0 10px 0;}
.latest_news ul li:last-child{ border-bottom: none}
.latest_news ul li img{ height:70px;  width:70px;  border-radius:50%; margin:10px 0 0 10px;overflow:hidden; float:left;}
.latest_news ul li dl{ margin:10px 10px 10px 90px}
.latest_news ul li dl dt{ height:30px; line-height:30px; font-family: "Arial Black", Gadget, sans-serif; font-size:20px; color:#6a1623;  padding:0; overflow:hidden;}
.latest_news ul li dl dd{ height:50px; line-height:17px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#6a1623; overflow:hidden;}


.latest_title{width:100%;}
.latest_title h1{ height:60px; line-height:60px;}
.latest_title h1 span{font-size:30px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825;padding:0 0 0 20px;}
.latest_box{width:100%; margin-bottom:30px;background-color:#fff; padding:20px 0 30px 0;}
.latest_box ul{ padding:0px;}
.latest_box ul li{ height:130px; margin:0 10px; list-style-type:none; border-bottom:#eee solid 1px;}
.latest_box ul li img{ height:80px;  width:80px;  border-radius:50%; margin:20px 0 20px 10px;overflow:hidden; float:left;}
.latest_box ul li dl{ height:90px;   margin: 0 0 0 110px; overflow:hidden;}
.latest_box ul li dl dt{ height:30px; line-height:36px; font-family:"Arial Black", Gadget, sans-serif; font-size:24px; color:#6a1623;  padding:10px 0; overflow:hidden;}
.latest_box ul li dl dd{ height:60px; line-height:20px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#6a1623; overflow:hidden; }
.latest_box ul li dl dd img{ display:none}



.latest_title_view{width:100%;background-color:#fff;}
.latest_title_view h1{ height:60px; line-height:60px;}
.latest_title_view h1 span{font-size:30px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825;padding:0 0 0 20px;}



.latest_view{ margin-bottom:30px;background-color:#fff; padding:10px;}

.latest_view img{width:100%;}
.latest_view dl{ margin:10px 0 0 0;}
.latest_view dl dt{line-height:25px; font-family:"Arial Black", Gadget, sans-serif; font-size:20px; color:#6a1623;  padding:0 0 20px 0; }
.latest_view dl dd{line-height:25px; font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#6a1623;}




.lujing{ display:none}


#content_page{
width:100%; margin:10px 0 30px 0;background-color:#fff; padding:0 0px 40px 0px; background-image: none;
}

.page_title{ display:none}

#content_page_left{ display:none}



#content_page_right{ width:100%; padding-top:20px; }
.content_page_right_contact{ width:100%;}
#content_page_right_title{font-size:30px; color:#900; font-weight:bold; line-height:30px; padding-bottom:20px; margin-bottom:20px; border-bottom:#e5e5e5 solid 1px;font-family: "Arial Black", Gadget, sans-serif;}

#content_page_right_content{ margin-bottom:10px;width:100%; font-size:14px; font-weight:normal;font-family: Arial, Helvetica, sans-serif; padding:20px 0 0 0;word-wrap:break-word; overflow:hidden;}
#content_page_right_content img{ width:100%;}




.library_right{ padding-top:10px; }

.library_search{ background-color:#fbf7ee; padding:10px 10px 25px 10px;}
.library_search dl{ margin:5px 0;height:30px; display:inline-block;width:100%;}
.library_search dl dt{ width:80px; float:left; height:30px; line-height:30px; text-align:right; }
.library_search dl dd{ margin:0 40px 0 90px; height:30px; line-height:30px;}
.library_search dl dd span{ float:left; margin:3px 10px 0 0; display:inline-block;}


.input_style1{  height:30px; line-height:30px; width:100%;border:#ddd solid 1px; background-color:#fff; border:#f1e4c2 solid 1px; border-radius:3px;}
.input_button{ width:140px; height:35px; text-align:center; color:#fff; font-size:16px; background-color:#990000; border:none; border-radius:3px; font-family:"Arial Black", Gadget, sans-serif;}
.library_box{ width:100%;border-bottom:#eee solid 1px;}
.library_box dl{ margin:15px 0 0 0;  padding:10px 0;width:100%; display:inline-block; }
.library_box dl h1{ width:80px; float:left; display:inline-block; height:100px;}
.library_box dl h1 img{ width:80px; float:left; }
.library_box dl dt{ font-size:16px; font-family:"Arial Black", Gadget, sans-serif; line-height:18px; margin-bottom:10px;color:#900; margin:0 10px 0 100px;}
.library_box dl dd{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;margin:0 10px 0 100px; height:20px;}
.library_box dl dd span{ color:#999; float:left}
.library_box dl dd i{ color:#C30;float:left; font-size:11px;}

.library_box dl dd b a{ float:right; width:80px; height:25px; line-height:25px; text-align:center; display:inline-block;color:#900; border-radius:3px;background-color:#f1e4c2;}

.library_box dl dd b a:hover{ float:right; width:80px; height:25px; line-height:25px; text-align:center; color:#fff;border-radius:3px;background-color:#990000;}



.library_box dl dd em{ color:#C30; font-size:16px; float:left; }


.library_search_box{ margin-bottom:30px;background-color:#fff; padding:10px 0;}
.library_search_box_title{ display:none}
.library_content_box{ margin:0px;}







footer .copyright{ display:block; color:#691924; line-height:40px;height:40px; clear:both; text-align:center; background-image: url(../images/fooder_bg1.png);}











@media (min-width: 768px) {
#wrap{height:auto;position:relative; padding:0px ;margin:0px 0 0 0;}
#wrap1{height:auto;position:relative; padding:0 10px;margin:0; background-color:#FFF;}
.container{ width:100%;}
#wrap .box{width:50%;height:auto;float:left; display:inline-block;padding:0px; margin:0px;}
#wrap .box dl{ margin:5px 5px; padding:0px; border:#eee solid 1px; border-radius:3px; background-color:#fff;}
#wrap .box dl dt{ height:40px; border-bottom:#eee solid 1px; font-family:"微软雅黑"; font-size:18px; line-height:40px; font-weight:bold; margin:0px 15px; padding:0px;}
#wrap .box dl dt span{ height:20px;  font-size:12px; padding:0px; float:right; display:inline-block;}
#wrap .box dl dd{padding:10px 15px;}


.latest_title{width:100%;}
.latest_title h1{ height:60px; line-height:60px;}
.latest_title h1 span{font-size:30px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825;padding:0 0 0 20px;}
.latest_box{width:100%; margin-bottom:30px;background-color:#fff; padding:20px 0 30px 0;}
.latest_box ul{ padding:0px;}
.latest_box ul li{ height:130px; margin:0 30px; list-style-type:none; border-bottom:#eee solid 1px;}
.latest_box ul li img{ height:80px;  width:80px;  border-radius:50%; margin:20px 0 20px 0px;overflow:hidden; float:left;}
.latest_box ul li dl{ height:90px;   margin: 0 0 0 100px; overflow:hidden;}
.latest_box ul li dl dt{ height:30px; line-height:36px; font-family:"Arial Black", Gadget, sans-serif; font-size:24px; color:#6a1623;  padding:10px 0; overflow:hidden; }
.latest_box ul li dl dd{ height:60px; line-height:20px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#6a1623; overflow:hidden;}





.latest_title_view{width:100%;background-color:#fff;}
.latest_title_view h1{ height:60px; line-height:60px;}
.latest_title_view h1 span{font-size:30px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825;padding:0 0 0 20px;}



.latest_view{ margin-bottom:30px;background-color:#fff; padding:10px;}

.latest_view img{width:100%;}
.latest_view dl{ margin:10px 0 0 0;}
.latest_view dl dt{line-height:25px; font-family:"Arial Black", Gadget, sans-serif; font-size:20px; color:#6a1623;  padding:0 0 20px 0; }
.latest_view dl dd{line-height:25px; font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#6a1623;}

.lujing{ display:none}


#content_page{
width:100%; margin:10px 0 30px 0;background-color:#fff; padding:0 0px 40px 0px; background-image: none;
}

.page_title{ display:none}

#content_page_left{ display:none}



#content_page_right{ width:100%; padding-top:20px; }
.content_page_right_contact{ width:100%;}
#content_page_right_title{font-size:30px; color:#900; font-weight:bold; line-height:30px; padding-bottom:20px; margin-bottom:20px; border-bottom:#e5e5e5 solid 1px;font-family: "Arial Black", Gadget, sans-serif;}

#content_page_right_content{ margin-bottom:10px;width:100%; font-size:14px; font-weight:normal;font-family: Arial, Helvetica, sans-serif; padding:20px 0 0 0;word-wrap:break-word; overflow:hidden;}
#content_page_right_content img{ width:100%;}

.content_page_right_title_contact{font-size:30px; color:#990000; font-weight:bold; line-height:40px; float:left; padding-bottom:10px; margin-bottom:10px; border-bottom:#e5e5e5 solid 1px;width:660px; font-family:"Times New Roman";}

.content_page_right_content_contact{float:left; padding-bottom:10px; margin-bottom:10px;width:1300px;line-height:30px;font-family:"Times New Roman"; padding-bottom:20px;word-wrap:break-word; }


.library_right{ padding-top:10px; }

.library_search{ background-color:#fbf7ee; padding:10px 10px 25px 10px;}
.library_search dl{ margin:5px 0;height:30px; display:inline-block;width:100%;}
.library_search dl dt{ width:150px; float:left; height:30px; line-height:30px; text-align:right; }
.library_search dl dd{ margin:0 40px 0 160px; height:30px; line-height:30px;}
.library_search dl dd span{ float:left; margin:3px 10px 0 0;display:inline-block;}
.input_style1{  height:30px; line-height:30px; width:100%;border:#ddd solid 1px; background-color:#fff; border:#f1e4c2 solid 1px; border-radius:3px;}
.input_button{ width:140px; height:35px; text-align:center; color:#fff; font-size:16px; background-color:#990000; border:none; border-radius:3px; font-family:"Arial Black", Gadget, sans-serif;}
.library_box{ width:100%;border-bottom:#eee solid 1px;}
.library_box dl{ margin:15px 0 0 0;  padding:10px 0;width:100%; display:inline-block; }
.library_box dl h1{ width:150px; float:left; display:inline-block; height:160px;}
.library_box dl h1 img{ width:150px; float:left; }
.library_box dl dt{ font-size:16px; font-family:"Arial Black", Gadget, sans-serif; line-height:18px; margin-bottom:10px;color:#900; margin:0 10px 0 170px;}
.library_box dl dd{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;margin:0 10px 0 170px; height:20px;}
.library_box dl dd span{ color:#999; float:left}
.library_box dl dd i{ color:#C30;float:left; font-size:11px;}

.library_box dl dd b a{ float:right; width:80px; height:25px; line-height:25px; text-align:center; display:inline-block;color:#900; border-radius:3px;background-color:#f1e4c2;}

.library_box dl dd b a:hover{ float:right; width:80px; height:25px; line-height:25px; text-align:center; color:#fff;border-radius:3px;background-color:#990000;}



.library_box dl dd em{ color:#C30; font-size:16px; float:left; }





}


@media (min-width: 992px) {
#wrap{height:auto;position:relative; padding:0px 5px ;margin:25px 0 0 0;}
#wrap1{height:auto;position:relative; padding:0px;margin:0;}
.container{ width:990px;margin:0 auto;}
.banner{ width:650px; height:335px; border:#e4c8a0 solid 15px; float:left;border-radius:15px; overflow:hidden;}
.contact{ width:300px; height:380px; float:right; background-image:url(../images/contact_bg.png); background-repeat:no-repeat; background-position:right top; background-size:300px 383px;}

.contact h1{ text-align:center; font-family:"Arial Black", Gadget, sans-serif; font-size:24px; color:#6b1a23; margin:50px 0 20px 0px;}
.contact dl{ list-style-type:none; height:55px; border-bottom:#e5dcdf solid 1px; margin:0px 40px 0px 45px; width:215px;}
.contact dl a{ list-style-type:none; height:45px; border-bottom:#e5dcdf solid 1px; display:inline-block; padding-top:10px;width:215px;}
.contact dl a:hover{ list-style-type:none; height:45px; border-bottom:#e5cfac solid 1px; background-image:url(../images/contact_li_bg1.png);padding-top:10px;width:215px;}

.contact dl dt{ height:24px; padding:0 0 0 10px; }
.contact dl dt img{ height:24px; width:30px; float:left;}
.contact dl dt span{ float:left; height:24px; font-family:"Arial Black", Gadget, sans-serif; color:#632d32; font-size:18px; line-height:24px;}
.contact dl dd{ font-family:"Courier New", Courier, monospace; color:#632d32; font-size:14px; font-weight:bold; padding:0 0 0 10px;}














#goodcover {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;

}
#code {
	width: 200px;
	height: 250px;
	padding:20px 10px;
	position: absolute;
z-index: 9999;
display: none;
right:50%;/*FF IE7*/
top: 50%;/*FF IE7*/
margin-right: -400px!important;/*FF IE7 ????????????? */
margin-top: -100px!important;/*FF IE7 ?????????????*/

position: fixed!important;/*FF IE7*/
	background-color:#603
}

#code img{
	width: 100%;
}

#code div{
	width: 100%; text-align:center; line-height:15px; padding:5px 0;color:#fff; font-size:12px; font-family:"Courier New", Courier, monospace;  height:30px;
}


#code1 {
	width: 467px;
	height: 360px;
	padding:20px 10px;
	position: absolute;
z-index: 9999;
display: none;
right:50%;/*FF IE7*/
top: 50%;/*FF IE7*/
margin-right: -400px!important;/*FF IE7 ????????????? */
margin-top: -100px!important;/*FF IE7 ?????????????*/

position: fixed!important;/*FF IE7*/
	background-color:#603
}

#code1 img{
	width: 467px;
}

#code1 div{
	width: 100%; text-align:center; line-height:15px; padding:5px 0;color:#fff; font-size:12px; font-family:"Courier New", Courier, monospace;  height:30px;
}
.close1 {
	width:10px;
	height: 10px; float:right; color:#FFF; margin-top:-20px; font-size:18px
}

.close1 a{
	color:#FFF
}
















.home_box{ width:950px; height:70px; float:left; background-image:url(../images/home_box_bg1.png); background-repeat:no-repeat; padding:50px 20px;}

.home_box dl{ width:315px; height:60px; float:left;}
.home_box dl img{ width:60px; height:60px; float:left; border-radius:50%; overflow:hidden; margin:0 20px 0 0 }
.home_box dl dt{ font-size:30px; font-family:"Arial Black", Gadget, sans-serif; color:#efe2bf; width:200px; float:left;margin:0; text-align:left;}
.home_box dl dd{ font-size:16px; font-family: "Courier New", Courier, monospace; color:#efe2bf; font-weight:bold;width:200px;float:left;margin:0; display: inline-block;}


.latest_news{ float:left; width:990px; margin-bottom:30px;}
.latest_news h1{ height:70px;width:990px; padding-top:30px;}
.latest_news h1 span{font-size:30px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825; float:left}
.latest_news h1 b a{font-size:20px; font-family: "Courier New", Courier, monospace; color:#6e1825; float:right; margin-top:0px; display:inline-block; height:30px; line-height:30px; width:100px; border-radius:20px; text-align:center; margin-top:20px;}
.latest_news h1 b a:hover{font-size:20px; font-family: "Courier New", Courier, monospace; color:#fff; float:right; margin-top:0px; background-color:#6e1825;height:30px; line-height:30px; width:100px; border-radius:15px;text-align:center;margin-top:20px;}
.latest_news ul{width:990px;}
.latest_news ul li{ height:500px; float:left; width:212px; border:#e4c8a0 solid 10px; border-radius:20px; margin:0 10px; list-style-type:none; background-color:#fff;}
.latest_news ul li:first-child{  margin:0 10px 0 0;}
.latest_news ul li:last-child{  margin:0 0 0 10px;border:#e4c8a0 solid 10px;}
.latest_news ul li img{ height:150px;  width:150px;  border-radius:50%; margin:20px 0 0 50px;overflow:hidden;}
.latest_news ul li dl{ height:350px;  width:180px;  margin:0 auto; overflow:hidden;}
.latest_news ul li dl dt{ width:180px; height:60px; line-height:25px; font-family:"Arial Black", Gadget, sans-serif; font-size:20px; color:#6a1623; text-align:center;  padding:10px 0;}
.latest_news ul li dl dd{ width:180px; height:240px; line-height:20px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#6a1623; overflow:hidden;}



.latest_title{width:990px; float:left;}
.latest_title h1{ height:80px; line-height:80px;}
.latest_title h1 span{font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825; float:left;padding:0px;}
.latest_box{width:960px; float:left; margin-bottom:30px;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:20px 0 30px 0;}
.latest_box ul{ padding:0px;}
.latest_box ul li{ height:190px; margin:0 30px; list-style-type:none; border-bottom:#eee solid 1px;}
.latest_box ul li img{ height:150px;  width:150px;  border-radius:50%; margin:20px 0 20px 20px;overflow:hidden; float:left;}
.latest_box ul li dl{ height:160px;   margin: 0 0 0 200px; overflow:hidden;}
.latest_box ul li dl dt{ height:40px; line-height:40px; font-family:"Arial Black", Gadget, sans-serif; font-size:24px; color:#6a1623;  padding:10px 0;overflow: hidden;}
.latest_box ul li dl dd{ height:120px; line-height:20px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#6a1623; overflow:hidden;}


.latest_title_view{width:990px; float:left; background-color:#f1e4c2}
.latest_title_view h1{ height:80px; line-height:80px;}
.latest_title_view h1 span{font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825; float:left;padding:0px;}




.latest_view{width:890px; float:left; margin-bottom:30px;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:30px;}

.latest_view img{width:300px; float:left;}
.latest_view dl{ margin:10px 0 0 340px;}
.latest_view dl dt{line-height:20px; font-family:"Arial Black", Gadget, sans-serif; font-size:30px; color:#6a1623;  padding:0 0 20px 0; }
.latest_view dl dd{line-height:25px; font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#6a1623;}




.lujing{width:990px; float:left; line-height:30px; height:30px; font-size:12px;font-weight:normal; font-family:Verdana, Geneva, sans-serif; color:#CCC; display:inline-block}

.lujing a{ text-decoration:none; color:#999;}
.lujing a:hover{color: #900;}
.lujing_style{color: #900;}

#content_page{
width:960px; float:left; margin:10px 0 30px 0;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:0 0px 40px 0px; background-image:url(../images/content_bg.jpg); background-repeat:repeat-y;
}

.page_title{width:960px; float:left; line-height:40px; height:50px; font-size:30px; font-family: "Arial Black", Gadget, sans-serif;color:#900; background-color:#e4c8a0;display:inline-block}
.page_title span{ padding-left:30px}

#content_page_left{ width:190px; padding-left:0px; float:left; padding-top:20px; font-size:16px; color:#6E2C3B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-left:20px;display:inline-block}
#content_page_left ul li { line-height:18px; padding:15px 0; border-bottom:#efd6b5 solid 1px; list-style-type:none;}
#content_page_left ul li a{ text-decoration:none; color:#6E2C3B}
#content_page_left ul li a:hover{color:#900}



#content_page_right{ width:660px; padding-right:30px; float:right; padding-top:20px; }
.content_page_right_contact{ width:660px; padding-left:30px; float:left; padding-top:20px; }
#content_page_right_title{font-size:30px; color:#900; font-weight:bold; line-height:30px; float:left; padding-bottom:20px; margin-bottom:30px; border-bottom:#e5e5e5 solid 1px;width:660px; font-family: "Arial Black", Gadget, sans-serif;}

#content_page_right_content{float:left;  margin-bottom:10px;width:660px;line-height:30px; font-size:14px; font-weight:normal;font-family: Arial, Helvetica, sans-serif; padding:20px 0 0 0;word-wrap:break-word; overflow:hidden;}
#content_page_right_content img{ width:660px;}

.content_page_right_title_contact{font-size:30px; color:#990000; font-weight:bold; line-height:40px; float:left; padding-bottom:10px; margin-bottom:10px; border-bottom:#e5e5e5 solid 1px;width:660px; font-family:"Times New Roman";}

.content_page_right_content_contact{float:left; padding-bottom:10px; margin-bottom:10px;width:1300px;line-height:30px;font-family:"Times New Roman"; padding-bottom:20px;word-wrap:break-word; }






.library_right{ margin:60px 20px 0 250px}

.library_search{ background-color:#fbf7ee; border-radius:5px; padding:15px 10px 30px 10px;}
.library_search dl{ margin:5px 0;height:30px; display:inline-block;width:100%;}
.library_search dl dt{ width:190px; float:left; height:30px; line-height:30px; text-align:right; }
.library_search dl dd{ margin:0 40px 0 210px; height:30px; line-height:30px;}
.library_search dl dd span{ float:left; margin:3px 10px 0 0; display:inline-block;}
.input_style1{  height:30px; line-height:30px; width:100%;border:#ddd solid 1px; background-color:#fff; border:#f1e4c2 solid 1px; border-radius:3px;}
.input_button{ width:140px; height:35px; text-align:center; color:#fff; font-size:16px; background-color:#990000; border:none; border-radius:3px; font-family:"Arial Black", Gadget, sans-serif;}
.library_box{ width:100%;border-bottom:#eee solid 1px;}
.library_box dl{ margin:15px 0 0 0;  padding:10px 0 30px 0;width:100%; display:inline-block; }
.library_box dl h1{ width:200px; float:left; display:inline-block; height:200px; text-align:center; overflow:hidden;}
.library_box dl h1 img{width:200px;text-align:center;}
.library_box dl dt{ font-size:24px; font-family:"Arial Black", Gadget, sans-serif; margin:0 0 0 220px; line-height:25px; margin-bottom:15px;color:#900}
.library_box dl dd{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; margin:0 0 0 220px; height:20px;}
.library_box dl dd span{ color:#999; float:left}
.library_box dl dd i{ color:#C30;float:left; font-size:11px;}

.library_box dl dd b a{ float:right; width:80px; height:25px; line-height:25px; text-align:center; display:inline-block;color:#900; border-radius:3px;background-color:#f1e4c2;}

.library_box dl dd b a:hover{ float:right; width:80px; height:25px; line-height:25px; text-align:center; color:#fff;border-radius:3px;background-color:#990000;}



.library_box dl dd em{ color:#C30; font-size:16px; float:left; }


.library_search_box{margin-bottom:30px;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:0px; width:100%; float:left;}
.library_search_box_title{ line-height:40px; height:50px; font-size:30px; font-family: "Arial Black", Gadget, sans-serif;color:#900; background-color:#e4c8a0; text-align:center; display:inline-block; width:100%}
.library_content_box{ margin:20px;}








footer .copyright{ display:block; color:#691924; line-height:50px;height:50px; clear:both; text-align:center; background-image:url(../images/fooder_bg.png); background-repeat:repeat-x; background-position:center top; padding:30px 0 20px 0 }



}


@media (min-width: 1200px) {
#wrap{height:auto;position:relative; padding:0px;margin:30px 0 0 0;}
#wrap1{height:auto;position:relative; padding:0px;margin:0;}
.container{ width:1200px; margin:0 auto;}
.banner{ width:790px; height:405px; border:#e4c8a0 solid 15px; float:left;border-radius:15px; overflow:hidden;}
.contact{ width:370px; height:480px; float:right; background-image:url(../images/contact_bg1.png); background-repeat:no-repeat; background-position:right top;background-size:378px 483px;}

.contact h1{ text-align:center; font-family:"Arial Black", Gadget, sans-serif; font-size:27px; color:#6b1a23; margin:50px 0 30px 0px;}


.contact dl{  height:66px; margin:0px 70px 0px 65px; width:271px;}
.contact dl a{ height:60px; border-bottom:#e5cfac solid 1px;  display:inline-block;color:#632d32; width:271px; padding-top:6px;}

.contact dl a:hover{ height:60px; border-bottom:#e5cfac solid 1px; background-image:url(../images/contact_li_bg.png);padding-top:6px; color:#fff;width:271px; background-repeat:no-repeat;}
.contact dl dt{ height:30px; padding:0 0 0 30px;}
.contact dl dt img{ height:30px; width:37px; float:left;}
.contact dl dt span{ float:left; height:30px; font-family:"Arial Black", Gadget, sans-serif; color:#632d32; font-size:20px; line-height:30px;}
.contact dl dd{ font-family:"Courier New", Courier, monospace; color:#632d32; font-size:14px; font-weight:bold; padding:0 0 0 30px;}

#goodcover {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;

}
#code {
	width: 200px;
	height: 250px;
	padding:20px 10px;
	position: absolute;
z-index: 9999;
display: none;
right:50%;/*FF IE7*/
top: 50%;/*FF IE7*/
margin-right: -400px!important;/*FF IE7 ????????????? */
margin-top: -100px!important;/*FF IE7 ?????????????*/

position: fixed!important;/*FF IE7*/
	background-color:#603
}

#code img{
	width: 100%;
}

#code div{
	width: 100%; text-align:center; line-height:15px; padding:5px 0;color:#fff; font-size:12px; font-family:"Courier New", Courier, monospace;  height:30px;
}


#code1 {
	width: 467px;
	height: 360px;
	padding:20px 10px;
	position: absolute;
z-index: 9999;
display: none;
right:50%;/*FF IE7*/
top: 50%;/*FF IE7*/
margin-right: -400px!important;/*FF IE7 ????????????? */
margin-top: -100px!important;/*FF IE7 ?????????????*/

position: fixed!important;/*FF IE7*/
	background-color:#603
}

#code1 img{
	width: 467px;
}

#code1 div{
	width: 100%; text-align:center; line-height:15px; padding:5px 0;color:#fff; font-size:12px; font-family:"Courier New", Courier, monospace;  height:30px;
}
.close1 {
	width:10px;
	height: 10px; float:right; color:#FFF; margin-top:-20px; font-size:18px
}

.close1 a{
	color:#FFF
}



.home_box{ width:1100px; height:104px; float:left; background-image:url(../images/home_box_bg.png); background-repeat:no-repeat; padding:60px 50px;}

.home_box dl{ width:365px; height:105px; float:left;}
.home_box dl img{ width:105px; height:105px; float:left; border-radius:50%; overflow:hidden; margin:0 20px 0 0 }
.home_box dl dt{ font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#efe2bf; width:200px; float:left;margin:0}
.home_box dl dd{ font-size:18px; font-family: "Courier New", Courier, monospace; color:#efe2bf; font-weight:bold;width:200px;float:left;margin:0;display: inline-block;}


.latest_news{ float:left; width:1200px; margin-bottom:30px;}
.latest_news h1{ height:70px;width:1200px; padding-top:40px;}
.latest_news h1 span{font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825; float:left}
.latest_news h1 b a{font-size:20px; font-family: "Courier New", Courier, monospace; color:#6e1825; float:right; margin-top:0px; display:inline-block; height:30px; line-height:30px; width:100px; border-radius:20px; text-align:center; margin-top:20px;}
.latest_news h1 b a:hover{font-size:20px; font-family: "Courier New", Courier, monospace; color:#fff; float:right; margin-top:0px; background-color:#6e1825;height:30px; line-height:30px; width:100px; border-radius:15px;text-align:center;margin-top:20px;}
.latest_news ul{width:1200px;}
.latest_news ul li{ height:500px; float:left; width:255px; border:#e4c8a0 solid 15px; border-radius:20px; margin:0 10px; list-style-type:none; background-color:#fff;}
.latest_news ul li:first-child{  margin:0 10px 0 0;}
.latest_news ul li:last-child{  margin:0 0 0 10px;border:#e4c8a0 solid 15px;}
.latest_news ul li img{ height:150px;  width:150px;  border-radius:50%; margin:20px 0 0 50px;overflow:hidden;}
.latest_news ul li dl{ height:350px;  width:220px;  margin:0 auto; overflow:hidden;}
.latest_news ul li dl dt{ width:220px; height:60px; line-height:25px; font-family:"Arial Black", Gadget, sans-serif; font-size:20px; color:#6a1623; text-align:center;  padding:10px 0;}
.latest_news ul li dl dd{ width:220px; height:240px; line-height:20px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#6a1623; overflow:hidden;}


.latest_title{width:1200px; float:left;}
.latest_title h1{ height:80px; line-height:80px;}
.latest_title h1 span{font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825; float:left;padding:0px;}
.latest_box{width:1170px; float:left; margin-bottom:30px;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:20px 0 30px 0;}
.latest_box ul{ padding:0px;}
.latest_box ul li{ height:190px; margin:0 30px; list-style-type:none; border-bottom:#eee solid 1px;}
.latest_box ul li img{ height:150px;  width:150px;  border-radius:50%; margin:20px 0 20px 20px;overflow:hidden; float:left;}
.latest_box ul li dl{ height:160px;   margin: 0 0 0 200px; overflow:hidden;}
.latest_box ul li dl dt{ height:40px; line-height:40px; font-family:"Arial Black", Gadget, sans-serif; font-size:24px; color:#6a1623;  padding:10px 0; overflow: hidden;}
.latest_box ul li dl dd{ height:120px; line-height:20px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#6a1623; overflow:hidden;}




.latest_title_view{width:1200px; float:left;}
.latest_title_view h1{ height:80px; line-height:80px;}
.latest_title_view h1 span{font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825; float:left;padding:0px;}
.latest_view{width:1080px; float:left; margin-bottom:30px;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:40px;}

.latest_view img{width:400px; float:left;}
.latest_view dl{ margin:10px 0 0 440px;}
.latest_view dl dt{line-height:20px; font-family:"Arial Black", Gadget, sans-serif; font-size:30px; color:#6a1623;  padding:0 0 20px 0; }
.latest_view dl dd{line-height:25px; font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#6a1623;}



.lujing{width:1120px; float:left; line-height:30px; height:30px; font-size:12px;font-weight:normal; font-family:Verdana, Geneva, sans-serif; color:#CCC;}

.lujing a{ text-decoration:none; color:#999;}
.lujing a:hover{color: #900;}
.lujing_style{color: #900;}

#content_page{
width:1160px; float:left; margin:10px 0 30px 0;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:0 0px 40px 0px; background-image:url(../images/content_bg.jpg); background-repeat:repeat-y;
}

.page_title{width:1160px; float:left; line-height:40px; height:50px; font-size:30px; font-family: "Arial Black", Gadget, sans-serif;color:#900; background-color:#e4c8a0;}
.page_title span{ padding-left:30px}

#content_page_left{ width:190px; padding-left:0px; float:left; padding-top:20px; font-size:16px; color:#6E2C3B; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-left:20px;}
#content_page_left ul li { line-height:18px; padding:15px 0; border-bottom:#efd6b5 solid 1px; list-style-type:none;}
#content_page_left ul li a{ text-decoration:none; color:#6E2C3B}
#content_page_left ul li a:hover{color:#900}



#content_page_right{ width:860px; padding-right:30px; float:right; padding-top:20px; }
.content_page_right_contact{ width:860px; padding-left:30px; float:left; padding-top:20px; }
#content_page_right_title{font-size:30px; color:#900; font-weight:bold; line-height:30px; float:left; padding-bottom:20px; margin-bottom:30px; border-bottom:#e5e5e5 solid 1px;width:860px; font-family: "Arial Black", Gadget, sans-serif;}

#content_page_right_content{float:left;  margin-bottom:10px;width:860px;line-height:30px; font-size:14px; font-weight:normal;font-family: Arial, Helvetica, sans-serif; padding:20px 0 0 0;word-wrap:break-word; overflow:hidden;}
#content_page_right_content p img{ max-width:860px;}

.content_page_right_title_contact{font-size:30px; color:#990000; font-weight:bold; line-height:40px; float:left; padding-bottom:10px; margin-bottom:10px; border-bottom:#e5e5e5 solid 1px;width:1300px; font-family:"Times New Roman";}

.content_page_right_content_contact{float:left; padding-bottom:10px; margin-bottom:10px;width:1300px;line-height:30px;font-family:"Times New Roman"; padding-bottom:20px;word-wrap:break-word; }




.library_right{ margin:60px 20px 0 250px}

.library_search{ background-color:#fbf7ee; border-radius:5px; padding:15px 10px 30px 10px;}
.library_search dl{ margin:5px 0;height:30px; display:inline-block;width:100%;}
.library_search dl dt{ width:190px; float:left; height:30px; line-height:30px; text-align:right; }
.library_search dl dd{ margin:0 40px 0 210px; height:30px; line-height:30px;}
.library_search dl dd span{float:left; margin:3px 10px 0 0; display:inline-block;}
.input_style1{  height:30px; line-height:30px; width:100%;border:#ddd solid 1px; background-color:#fff; border:#f1e4c2 solid 1px; border-radius:3px;}
.input_button{ width:140px; height:35px; text-align:center; color:#fff; font-size:16px; background-color:#990000; border:none; border-radius:3px; font-family:"Arial Black", Gadget, sans-serif;}
.library_box{ width:100%;border-bottom:#eee solid 1px;}
.library_box dl{ margin:15px 0 0 0;  padding:10px 0;width:100%; display:inline-block; }
.library_box dl h1{ width:220px; float:left; display:inline-block; height:220px;}
.library_box dl h1 img{ max-width:200px; float:left;max-height:200px; }
.library_box dl dt{ font-size:24px; font-family:"Arial Black", Gadget, sans-serif; margin:0 0 0 220px; line-height:25px; margin-bottom:15px;color:#900}
.library_box dl dd{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:23px; margin:0 0 0 220px; height:23px;}
.library_box dl dd span{ color:#999; float:left}
.library_box dl dd i{ color:#C30;float:left; font-size:11px;}

.library_box dl dd b a{ float:right; width:80px; height:25px; line-height:25px; text-align:center; display:inline-block;color:#900; border-radius:3px;background-color:#f1e4c2;}

.library_box dl dd b a:hover{ float:right; width:80px; height:25px; line-height:25px; text-align:center; color:#fff;border-radius:3px;background-color:#990000;}



.library_box dl dd em{ color:#C30; font-size:16px; float:left; }









footer .copyright{ display:block; color:#691924; line-height:50px;height:50px; clear:both; text-align:center; background-image:url(../images/fooder_bg.png); background-repeat:repeat-x; background-position:center top; padding:30px 0 20px 0 }






}

@media (min-width: 1440px) {
#wrap{height:auto;position:relative; padding:0px;margin:30px 0 0 0;}
#wrap1{height:auto;position:relative; padding:0px;margin:0;}
.container{ width:1400px; margin:0 auto;}
.banner{ width:919px; height:467px; border:#e4c8a0 solid 15px; float:left; border-radius:20px; overflow: hidden;}
.contact{ width:400px; height:530px; float:right; background-image:url(../images/contact_bg2.png); background-repeat:no-repeat; background-position:right top;background-size:420px 537px;}
.contact h1{ text-align:center; font-family:"Arial Black", Gadget, sans-serif; font-size:27px; color:#6b1a23; margin:70px 0 40px 0px;}
.contact dl{  height:66px; margin:0px 70px 0px 65px; width:271px;}
.contact dl a{ height:60px; border-bottom:#e5cfac solid 1px;  display:inline-block;color:#632d32; width:271px; padding-top:6px;}

.contact dl a:hover{ height:60px; border-bottom:#e5cfac solid 1px; background-image:url(../images/contact_li_bg.png);padding-top:6px; color:#fff;width:271px; background-repeat:no-repeat;}
.contact dl dt{ height:30px; padding:0 0 0 30px;}
.contact dl dt img{ height:30px; width:37px; float:left;}
.contact dl dt span{ float:left; height:30px; font-family:"Arial Black", Gadget, sans-serif;  font-size:20px; line-height:30px;}
.contact dl dd{ font-family:"Courier New", Courier, monospace; font-size:14px; font-weight:bold; padding:0 0 0 30px;}







#goodcover {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;

}
#code {
	width: 200px;
	height: 250px;
	padding:20px 10px;
	position: absolute;
z-index: 9999;
display: none;
right:50%;/*FF IE7*/
top: 50%;/*FF IE7*/
margin-right: -400px!important;/*FF IE7 ????????????? */
margin-top: -100px!important;/*FF IE7 ?????????????*/

position: fixed!important;/*FF IE7*/
	background-color:#603
}

#code img{
	width: 100%;
}

#code div{
	width: 100%; text-align:center; line-height:15px; padding:5px 0;color:#fff; font-size:12px; font-family:"Courier New", Courier, monospace;  height:30px;
}


#code1 {
	width: 467px;
	height: 360px;
	padding:20px 10px;
	position: absolute;
z-index: 9999;
display: none;
right:50%;/*FF IE7*/
top: 50%;/*FF IE7*/
margin-right: -400px!important;/*FF IE7 ????????????? */
margin-top: -100px!important;/*FF IE7 ?????????????*/

position: fixed!important;/*FF IE7*/
	background-color:#603
}

#code1 img{
	width: 467px;
}

#code1 div{
	width: 100%; text-align:center; line-height:15px; padding:5px 0;color:#fff; font-size:12px; font-family:"Courier New", Courier, monospace;  height:30px;
}
.close1 {
	width:10px;
	height: 10px; float:right; color:#FFF; margin-top:-20px; font-size:18px
}

.close1 a{
	color:#FFF
}

















.home_box{ width:1300px; height:104px; float:left; background-image:url(../images/home_box_bg.png); background-repeat:no-repeat; padding:60px 50px;}
.home_box dl{ width:430px; height:105px; float:left;}
.home_box dl img{ width:105px; height:105px; float:left; border-radius:50%; overflow:hidden; margin:0 20px 0 0 }
.home_box dl dt{ font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#efe2bf; width:200px; float:left;margin:0}
.home_box dl dd{ font-size:18px; font-family: "Courier New", Courier, monospace; color:#efe2bf; font-weight:bold;width:200px;float:left;margin:0;display: inline-block;}

.latest_news{ float:left; width:1400px; margin-bottom:30px;}
.latest_news h1{ height:70px;width:1400px; padding-top:40px;}
.latest_news h1 span{font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825; float:left;padding:0px;}
.latest_news h1 b a{font-size:24px; font-family: "Courier New", Courier, monospace; color:#6e1825; float:right; margin-top:0px; display:inline-block; height:40px; line-height:40px; width:150px; border-radius:20px; text-align:center; margin-top:10px;}
.latest_news h1 b a:hover{font-size:24px; font-family: "Courier New", Courier, monospace; color:#fff; float:right; margin-top:0px; background-color:#6e1825;height:40px; line-height:40px; width:150px; border-radius:20px;text-align:center;margin-top:10px;}
.latest_news ul{width:1400px;}
.latest_news ul li{ height:500px; float:left; width:295px; border:#e4c8a0 solid 15px; border-radius:20px; margin:0 15px; list-style-type:none; background-color:#fff;}
.latest_news ul li:first-child{  margin:0 15px 0 0;}
.latest_news ul li:last-child{  margin:0 0 0 15px;}
.latest_news ul li img{ height:150px;  width:150px;  border-radius:50%; margin:20px 0 0 70px;overflow:hidden;}
.latest_news ul li dl{ height:350px;  width:230px;  margin:0 auto; overflow:hidden;}
.latest_news ul li dl dt{ width:230px; height:60px; line-height:25px; font-family:"Arial Black", Gadget, sans-serif; font-size:20px; color:#6a1623; text-align:center;  padding:10px 0;}
.latest_news ul li dl dd{ width:230px; height:240px; line-height:20px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#6a1623; overflow:hidden;}




.latest_title{width:1400px; float:left;}
.latest_title h1{ height:80px; line-height:80px;}
.latest_title h1 span{font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825; float:left;padding:0px;}
.latest_box{width:1370px; float:left; margin-bottom:30px;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:20px 0 30px 0;}
.latest_box ul{ padding:0px;}
.latest_box ul li{ height:190px; margin:0 30px; list-style-type:none; border-bottom:#eee solid 1px;}
.latest_box ul li img{ height:150px;  width:150px;  border-radius:50%; margin:20px 0 20px 20px;overflow:hidden; float:left;}
.latest_box ul li dl{ height:160px;   margin: 0 0 0 200px; overflow:hidden;}
.latest_box ul li dl dt{ height:40px; line-height:40px; font-family:"Arial Black", Gadget, sans-serif; font-size:30px; color:#6a1623;  padding:10px 0; }
.latest_box ul li dl dd{ height:120px; line-height:20px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#6a1623; overflow:hidden;}





.latest_title_view{width:1400px; float:left;}
.latest_title_view h1{ height:80px; line-height:80px;}
.latest_title_view h1 span{font-size:36px; font-family:"Arial Black", Gadget, sans-serif; color:#6e1825; float:left;padding:0px;}


.latest_view{width:1290px; float:left; margin-bottom:30px;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:40px;}

.latest_view img{width:400px; float:left;}
.latest_view dl{ margin:10px 0 0 440px;}
.latest_view dl dt{line-height:20px; font-family:"Arial Black", Gadget, sans-serif; font-size:30px; color:#6a1623;  padding:0 0 20px 0; }
.latest_view dl dd{line-height:25px; font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#6a1623;}

.page_title{width:1370px; float:left; line-height:40px; height:50px; font-size:30px; font-family: "Arial Black", Gadget, sans-serif;color:#900; background-color:#e4c8a0;}
.page_title span{ padding-left:30px}

#content_page{
width:1370px; float:left; margin:0 0 30px 0;border:#e4c8a0 solid 15px; border-radius:20px;background-color:#fff; padding:0 0px 40px 0px; background-image:url(../images/content_bg.jpg); background-repeat:repeat-y;
}

.lujing{width:1290px; float:left; line-height:40px; height:40px;   font-size:12px;font-weight:normal; font-family:Verdana, Geneva, sans-serif; color:#CCC;}

.lujing a{ text-decoration:none; color:#999;}
.lujing a:hover{color: #900;}
.lujing_style{color: #900;}

#content_page_left{ width:190px; padding-left:0px; float:left; padding-top:20px; font-size:16px; color:#6E2C3B; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
#content_page_left ul li { line-height:18px; padding:15px 0; border-bottom:#efd6b5 solid 1px; list-style-type:none;}
#content_page_left ul li a{ text-decoration:none; color:#6E2C3B}
#content_page_left ul li a:hover{color:#900}



#content_page_right{ width:1070px; padding-right:30px; float:right; padding-top:20px; }
.content_page_right_contact{ width:100%; ; float:left; padding-top:20px; }
#content_page_right_title{font-size:30px; color:#990000; font-weight:bold; line-height:30px; float:left; padding-bottom:20px; margin-bottom:30px; border-bottom:#e5e5e5 solid 1px;width:100%; font-family: "Arial Black", Gadget, sans-serif;}

#content_page_right_content{float:left;  margin-bottom:10px;width:1090px;line-height:30px; font-size:14px; font-weight:normal;font-family: Arial, Helvetica, sans-serif; padding:20px 0 0 0;word-wrap:break-word; }

.content_page_right_title_contact{font-size:30px; color:#990000; font-weight:bold; line-height:40px; float:left; padding-bottom:10px; margin-bottom:10px; border-bottom:#e5e5e5 solid 1px;width:1300px; font-family:"Times New Roman";}

.content_page_right_content_contact{float:left; padding-bottom:10px; margin-bottom:10px;width:1300px;line-height:30px;font-family:"Times New Roman"; padding-bottom:20px;word-wrap:break-word; }








footer .copyright{ display:block; color:#691924; line-height:50px;height:50px; clear:both; text-align:center; background-image:url(../images/fooder_bg.png); background-repeat:repeat-x; background-position:center top; padding:30px 0 20px 0 }
}


.flickity-enabled {
  position: relative;
}
.flickity-enabled:focus { outline: none; }
.flickity-viewport {
  overflow: hidden;
  position: relative;

}
.flickity-prev-next-button {
  position: absolute;
  width: 44px;
  height: 44px;
  border: none;
  color:#039;
  top:40%;
background-color:transparent;
}
.flickity-prev-next-button.previous { left: 0px; }
.flickity-prev-next-button.next { right: 0px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}
.flickity-prev-next-button:disabled {
  filter: alpha(opacity=30); /* IE8 */
  opacity: 0.1;
  cursor: auto;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 50%;
  height: 50%;
}
.flickity-prev-next-button .arrow {
  fill: #fff;
}
.flickity-prev-next-button.no-svg {
  color: #fff;
  font-size: 26px;
}
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom:10px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}
.flickity-page-dots .dot {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 8px;
  background: #fff;
  border-radius: 50%;
  filter: alpha(opacity=25); /* IE8 */
  opacity: 0.25;
  cursor: pointer;
}
.flickity-page-dots .dot.is-selected {
  filter: alpha(opacity=100); /* IE8 */
  opacity: 1;
}
.hero-gallery {
  margin:0px; right:0px;
  overflow:hidden; position: relative; z-index:99;width:100%;
}
.hero-gallery__cell img{width:100%;}
.hero-gallery__cell {
  width: 110%; 
}

